/* WORKSセクション */
#pickUp-works .works-section {
    margin: 3.75rem 0 0;
}
.works-section {
    margin: 5rem auto;
    padding: 0 1rem;
}

.works-content {
    display: flex;
    gap: 3rem;
    align-self: self-start;
    margin: 2.5rem 0;
    color: #011018;
    font-size: 1.125rem;
    font-family: "Noto Sans JP";
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.045rem;
    line-height: 1.875rem; /* 166.667% */
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.works-image {
    width: 100%;
}
.works-image-logo {
    flex-shrink: 0;
    width: 40%;
    order: 1;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.works-image-logo-wrapper {
  width: 17rem;
  height: 5rem;
}

.works-image-logo img {
    width: 100%;
    height:auto;
    object-fit: cover;
}

.image-wrapper-works {
    margin: 3.75rem 0 .62rem;
}

.image-wrapper-works2 {
    height: 23.0625rem;
    overflow: hidden;
}

.table-container {
    width: 60%;
}

  /* 1200px以下のスタイル */
  @media (max-width: 1200px) {
    .works-section {
      margin: 3rem auto;
      padding: 0 0 5rem;
    }
  
    .works-card {
      padding: 2rem;
    }
  
    .works-content {
      gap: 2rem;
    }
  
    .works-image-logo {
      width: 300px;
    }
  
    /* .works-image-logo img {
      height: 250px;
    } */
  
    .works-title {
      font-size: 2.2rem;
      margin-bottom: 2.5rem;
    }
  
    .works-heading {
      font-size: 1.8rem;
      margin-bottom: 2.5rem;
    }


  }

  @media (max-width: 1024px) {
        .works-content {
      flex-direction: column;
      gap: 1.5rem;
    }
    .table-container {
      width: 100%;
  }
  }
  
  /* 768px以下のスタイル */
  @media (max-width: 768px) {
    .works-section {
      margin: 2rem auto;
      padding: 0 1rem;
    }
  
    .works-title {
      font-size: 1.8rem;
      margin-bottom: 2rem;
    }
  
    .works-subtitle {
      font-size: 0.9rem;
    }
  
    .works-card {
      padding: 1.5rem;
      border-radius: 0.5rem;
    }
  
    .works-tag {
      font-size: 0.875rem;
      padding: 0.4rem 1.25rem;
      /* margin-bottom: 1.5rem; */
    }
  
    .works-heading {
      font-size: 1.25rem;
      margin-bottom: 2rem;
    }
  

  
    .works-info {
      order: 1;
    }
  
    .works-image-logo {
      width: 100%;
      order: 2;
    }
  
    .works-image-logo img {
      /* height: 200px; */
		object-fit: contain;
    }
  
    .works-details {
      padding: 0;
      background: none;
      border-radius: 0;
    }
  
    .works-detail-item {
      padding: 0.75rem 0;
    }
  
    .works-detail-item dt {
        width: 80px;
        font-size: 0.875rem;
    }

    .works-detail-item dd {
        font-size: 0.875rem;
    }
    .table-container {
      width: 100%;
  }
}
.works-introduction {
    font-family: "Noto Sans JP";
    color: #011018;
    font-style: normal;
    font-size: 1.125rem;
    line-height: normal;
    font-weight: 400;
    letter-spacing: 0.045rem;
    align-self: flex-start;
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}


/* 事例第三階層のサブクエリのレイアウト */
#pickUp-works .case-studies {
    grid-template-columns: repeat(3, 23vw);
    margin-top: 0;
    gap: 1.5rem;
}
#pickUp-works .case-studies a {
    display: flex;
    justify-content: center;
    flex: 1;
    position: relative;
}
.works-third-wrapper {
    margin: 0;
    padding-top: 3rem;
}
#pickUp-works .ttl-wrapper {
    margin-top: 0;
}

#pickUp-works .case-study {
    color:#011018;
font-family: "Noto Sans JP";
font-size: 1.125rem;
font-style: normal;
font-weight: 700;
line-height: 1.6875rem; /* 150% */
}

#pickUp-works .case-study-ttl {
    color:white;
font-family: "Noto Sans JP";
font-size: 1.125rem;
font-style: normal;
font-weight: 700;
line-height: 1.6875rem; /* 150% */
}
#pickUp-works .case-study-company,
#pickUp-works .tag-con-support {
  color: white;
}
#pickUp-works .tag {
    background-color: var(---primary-color, white);
    color: #00547D;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 0.8125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding: .34rem .05rem;
}
#pickUp-works 
.tag-con-support,.tag-con {
    font-family: "Noto Sans JP";
    font-size: 1.0625rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: start;
}

#pickUp-works .case-study {
    padding: 1.56rem 1.5rem 1rem 1.8rem;
    width: 100%;
}
#pickUp-works .subtitle {
    margin-bottom: 0;
}

@media (max-width: 1400px){
    #pickUp-works .case-studies {
            grid-template-columns: repeat(2, 1fr);
            }
    }
    
    #case-studies-sp .splide__slide .article-title{
        color: #fff;
        margin-top: 0;
    }

    #case-studies-sp .content-wrapper{
      padding:0;
    }
    @media (max-width: 1200px) {
      #pickUp-works 
      .tag-con-support,.tag-con {
          font-family: "Noto Sans JP";
          font-size: 0.875rem;
          font-style: normal;
          font-weight: 400;
          line-height: normal;
          text-align: start;
      }
      
    }